Не монтируется устройство EXFAT в Ubuntu Linux (Mint, Debian)

Здравствуйте! Подключил сегодня свежекупленную экшн-камеру Xiaomi Yi 4K Action Camera к своей Lubuntu 17.04, а она не монтируется, выдавая такую ошибку: Error mounting /dev/sdb1 at /media/user/disk: Command-line `mount -t «exfat» -o «uhelper=udisks2,nodev,nosuid,uid=1000,gid=1000,iocharset=utf8,namecase=0,errors=remount-ro» «/dev/sdb1» «/media/user/disk»‘ exited with non-zero exit status 32: mount: unknown filesystem type ‘exfat’ В конце ошибки пишет, что ей не известна файловая система […]

Читать далее


Skype 4.3 для linux не работает РЕШЕНО для Ubunu, Mint и др.

Здравствуйте! Недавно мне, к сожалению, не удалось подключиться, т.к. перестал работать Skype на моем Linux Lubuntu (+Mint). Гугл рассказал, что это козни Майкрософт, мол теперь нужно использовать только новую версию Skype. Но мне она очень не нравится, кроме того, когдя ее ставил, чудесным образом совпадало, что начинались ошибки в файловой системе, система наглухо зависала. Удалил новую […]

Читать далее


Установить flash Ubuntu 16.04 Chromium

Adobe flash. Chromium

Для того, чтобы установить поддержку Adobe flash в Chromium (уже устарел способ установки с Pepper flash) нужно: Если установлен Pepper flash, удалить его: sudo apt-get purge —remove pepperflashplugin-nonfree sudo apt-get autoremove Далее, установить пакет adobe-flashplugin sudo apt-get install adobe-flashplugin Далее, перейти по адресу about:plugins и проверить включен ли плагин. Если помог и Вы полны благодарности, оставьте комментарий (без регистрации […]

Читать далее


WordPress: Not Found The requested URL /privet-mir/ was not found on this server.

Not Found The requested URL /privet-mir/ was not found on this server.

Поставил Вордпресс на сервер, настроил постоянные ссылки, но на всех страницах, кроме главной мне выдавалась страница ошибки с таким содержимым: Not Found The requested URL /privet-mir/ was not found on this server. Я же, совсем не глядя в гугол! своим умом! (ага, как же) дошел, что нужно в Ubuntu: sudo leafpad /etc/apache2/apache2.conf Так как у […]

Читать далее


ETXT антиплагиат не запускается в Ubuntu linux

Скачал с сайта ETXT антиплагиат, но он не запускался в моей Lubuntu. При запуске sh-скрипта из папки с программой в терминале вылазили такие ошибки: kiman@kiman-N248P:~/preloadapp/EtxtAntiplagiat$ ./EtxtAntiplagiat.sh /home/kiman/EtxtAntiplagiat/./EtxtAntiplagiat: error while loading shared libraries: libgstapp-0.10.so.0: cannot open shared object file: No such file or directory а при запуске самого бинарника: kiman@kiman-N248P:~/preloadapp/EtxtAntiplagiat$ ./EtxtAntiplagiat ./EtxtAntiplagiat: error while loading shared […]

Читать далее


Viber. Lubuntu. Ошибка: «Не удалось сменить каталог на« »»

Для решения данной проблемы, которая проявилась у меня в Lubuntu и, вероятно, проявляется при использовании Viber’а совместно с LXDE, достаточно в терминале набрать(вместо nano можно использовать другой текстовый редактор): sudo nano /usr/share/applications/viber.desktop и удалить самую последнюю строку: [Desktop Entry] Name=Viber Comment=Viber VoIP and messenger Exec=/opt/viber/Viber Icon=/usr/share/pixmaps/viber.png Terminal=false Type=Application Encoding=UTF-8 Categories=Network;Application; Path= Надеюсь у вас всё […]

Читать далее


В uTox, в версии для Linux, добавлена поддержка трея

Для пользователей Linux доступна новая версия программы uTox с поддержкой трея. Ранее поддержка трея была реализована только для версии программы для операционной системы Windows. Пока реализована только начальная поддержка позволяющая сворачивать и разворачивать программу в трей. Также в настройках работают опции «Запускать свернутой в трей» и «Сворачивать в трей вместо закрытия», контекстное меню пока не […]

Читать далее


WordPress: «При обрезке изображения произошла ошибка»

WordPress. «При обрезке изображения произошла ошибка«. На сервере с Вордпрессом нужно установить пакет php5-gd или php7.0-gd, если у вас уже PHP7. В Ubuntu (и Debian, наверное): sudo apt-get install php5-gd Если же у вас уже PHP7, то вместо предыдущей команды ту, что ниже (спасибо пользователю Hadmi за комментарий) sudo apt-get install php7.0-gd После чего перезагрузить веб […]

Читать далее


Установка Ubuntustudio поверх Ubuntu

Как я писал ранее, я подумывал установить себе Убунтустудио. Но на википедии видел, что ее можно ставить поверх на убунту-базед дистрибутивы. Вот я и подумал, что поверх Убунты можно тоже студию енту установить…

Читать далее